.table{
    padding-top: 30px;
    tr{
        color: #000000;
        font-size: 14px;
        font-weight: 600 semi bold;
        font-family: open sans;
        background-color: #ffff;
    }
    td{
        font-size: 15px;
        color: #000000;
        font-weight: bold;
        span
            a{
                text-decoration: none !important;
        }
    }
}

.table_combo{
    margin-top: 100px;
    position: relative;
    margin-bottom: 135px;
    .table_header{
        position: absolute;
        left: 0;
        width: 95%;
        color: #ffff;
        padding: 20px 0;
        left: 50%;
        background-color: skyblue;
        transform: translate(-50%,-50%);
        border-radius: 8px;
    }
}
.pdng_table{
        padding-top: 80px;
        border-radius: 7px;
        background-color: #ffff !important;
}